﻿@charset "utf-8";
/* CSS Document */

body {font-family: tahoma, arial,"宋体";height:100%;font-size: 12px; line-height:20px; margin:0; padding:0}
img {border:0;}
ol{ padding-left:20px}
p{ margin:0 0 10px 0; text-indent:0em;}
a:link, a:visited { color:#055892; text-decoration:none;}
a:hover, a:active {	color:#2b90d7; text-decoration:none;}
h1{ padding:5px 0; color:#c00; margin:0; line-height:24px; font-size:18px; font-weight:bold; font-family:"微软雅黑","黑体";}
h2{ padding:5px 0; color:#c00; margin:0; line-height:24px; font-size:16px; font-weight:bold; font-family:"微软雅黑","黑体";}

#banner{ position:relative;}
#p1{ font-family:"微软雅黑","黑体"; padding:30px 50px; font-size:16px; border:1px solid #AAA; background:#fcf8f0 url(../images/bg_1.jpg) repeat-x top center}
#p1 strong{ color:#F00}
.t{ margin:10px auto;}
#pm{ position:absolute; left:86px; top:45px; color:#C00; font-weight:bold; font-size:12px }
#pm strong{ padding:0 10px; background:#C00; font-size:32px; line-height:40px; color:#FFF; }
#syl{ position:absolute; left:170px; top:333px; font-weight:bold; font-size:22px; line-height:24px; color:#FFF; }
.area{ margin:10px auto; font-size:14px; font-family:"微软雅黑","黑体"; padding:25px 50px; border:1px solid #AAA; background:#FFF}
.area1{ margin:10px auto; font-size:14px; font-family:"微软雅黑","黑体"; padding:10px 50px; border:1px solid #AAA; background:#FFF}
.bu{ font-size:12px; color:#666;}
.bu1{ font-size:13px; color:#666;}


table.formatTable{ width:99%; border-collapse:collapse; border:1px solid #999; margin-bottom:5px}
table.formatTable tr{}
table.formatTable th{ width:120px; font-size:14px; font-weight:bold; font-family:"微软雅黑","黑体"; color:#F60; background:#FFF; border:1px solid #CCC}
table.formatTable td{ padding:2px 3px 0 3px; text-align:center; font-size:12px; background:#FFF; border:1px solid #CCC}


